vdr (2.3.8-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.2.0-6 < 2.3.8-1. Looks like someone forgot to push their changes!

Package: [Main page]